Airplay requires OSX 10.10??

Discussion in 'Apple TV and Home Theater' started by ToddSD, Oct 2, 2016.

  1. ToddSD macrumors newbie

    Joined:
    May 3, 2012
    #1
    I'm still sporting OSX 10.9.5 and would prefer to not upgrade. My AppleTV just autoupdated to tvOS 10. When I try to connect via AirPlay, I get a message that AirPlay now requires OSX 10.10 or later. Really?? The AirPlay icon still shows up in my menu bar, and I can still connect through iTunes, so I know it's not a network issue, etc.

    Did Apple really just break AirPlay for OSX before 10.10? I can't understand why they would do this. It worked just fine! Even more frustrating is that the Apple support page says AirPlay only requires 10.8 or later.

    Is anyone else having this problem?
     
  2. jwolf6589 macrumors 6502a

    jwolf6589

    Joined:
    Dec 15, 2010
    Location:
    Colorado
    #2
    It's time for you to upgrade. Yosemite was a long time ago so move to Sierra.
     
  3. 2010mini macrumors 68040

    Joined:
    Jun 19, 2013
    #3
    Apple really doesn't do the backwards compatibility stuff.
     
  4. cynics macrumors G4

    Joined:
    Jan 8, 2012
    #4
    Would you be opposed to rolling back your ATV?
     

Share This Page